
body
{
	margin: 0;
	padding: 0;
	width: 100%;
}


.desktop
{
	display: block;
}

.mobile
{
	display: none;
}

.mobileleft {
    float: left;
    width: 342px;
}
.mobileright {
    float: right;
    max-width: 618px;
    width: 100%;
}
.mobilegroup:after {
    content:"";
    display: table;
    clear: both;
}

img.responsive {
    max-width: 100%;
    height: auto;
}

img.embresponsive
{
    max-width: 342px;
    height: auto;
}

.center
{
    margin: 0 auto;
    text-align: center;
}

@import url(https://fonts.googleapis.com/css?family=Lato);
@import url(https://fonts.googleapis.com/css?family=Archivo+Black);

.padding
{
    padding: 8px;
}

#mobilecontent
{
    min-height: 300px;
    font-family: 'Lato', sans-serif;
    text-align: center;
    margin: 0 auto;
    padding: 0;
}

#mobilecontent h1, h2, h3, h4, h5, h6
{
    font-family: 'Archivo Black', sans-serif;
    font-weight: normal;
    color: #666666;
    line-height: 100%;
    padding: 0;
    margin: 0;
}

#mobilecontent h1
{
    font-size: 1.7em;
}

#mobilecontent h2
{
    font-size: 1.2em;
}

#mobilecontent h4
{
    font-size: 1.2em;
    font-weight: bold;
    color: black;
}

#buttonoptions
{
    background: #3a3a3a;
    font-family: 'Archivo Black', sans-serif;
    font-size: 1em;
    font-weight: bold;
    color: white;
    width: 100%;
    cursor: pointer;
}

#buttoncart
{
    background: url('//clubglove.com/images/addcartbg.png') repeat-x;
    height: 46px;
    font-family: 'Archivo Black', sans-serif;
    font-size: 1.4em;
    color: white;
    width: 100%;
    cursor: pointer;
    text-align: center;
}

#buttoncartoos
{
    background: url('//clubglove.com/images/oos.png') repeat-x;
    height: 46px;
    font-family: 'Archivo Black', sans-serif;
    font-size: 1.4em;
    color: white;
    width: 100%;
    cursor: pointer;
    text-align: center;
}

.buttonoptions
{
    background: url('//clubglove.com/images/optionsbg.png') repeat-x;
    height: 42px;
    font-family: 'Archivo Black', sans-serif;
    font-size: 1em;
    color: white;
    width: 100%;
    cursor: pointer;
    text-align: center;
    font-weight: bold;
}

.mainimage
{
    width: 100%;
    height: auto;
}

.redtext
{
    color: red;
}

#mobilecontent hr
{
    background: #eeeeee;
    height: 3px;
    width: 100%;
    border: 0;
    padding: 0;
}

#mobilecontent input[type=checkbox] 
{
  transform: scale(2.3);

  -webkit-transform: scale(2.3);

  border: 1px;
}

@media only screen and (max-width: 900px) 
{
	.desktop
	{
		display: none;
	}

	.mobile
	{
		display: block;
	}

  .left, 
  .right 
  {
      float: none;
      width: auto;
  }
}


#mobileheader
{
	background: black;
	width: 100%;
	min-height: 50px;
	border: 0;
}

#mobilelogo
{
  background: url('//www.clubglove.com/images/LogoHeader.jpg') no-repeat black;
  width: 100%;
  height: 75px;
}

#mobilecarticon
{
	text-align: right;
	width: 96%;
	z-index: 9999999;
	padding: 8px;
  padding-bottom: 0;
}

#div_Body
{
    margin: 0 auto;
    padding: 0;
    max-width: 960px;
    width: 100%;
}


@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
#mobilemenu,
#mobilemenu ul,
#mobilemenu ul li,
#mobilemenu ul li a,
#mobilemenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#mobilemenu:after,
#mobilemenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#mobilemenu #menu-button {
  display: none;
}
#mobilemenu {
  font-family: Montserrat, sans-serif;
  background: #191919;
}
#mobilemenu > ul > li {
  float: left;
}
#mobilemenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#mobilemenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#mobilemenu.align-center ul ul {
  text-align: left;
}
#mobilemenu.align-right > ul > li {
  float: right;
}
#mobilemenu > ul > li > a {
  padding: 17px;
  font-size: 14px;
  letter-spacing: 1px;
  text-decoration: none;
  color: #dddddd;
  font-weight: 700;
  
}
#mobilemenu > ul > li:hover > a {
  color: #ffffff;
}
#mobilemenu > ul > li.has-sub > a {
  padding-right: 30px;
}
#mobilemenu > ul > li.has-sub > a:after {
  position: absolute;
  top: 22px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #dddddd;
  content: '';
}
#mobilemenu > ul > li.has-sub > a:before {
  position: absolute;
  top: 19px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #dddddd;
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#mobilemenu > ul > li.has-sub:hover > a:before {
  top: 23px;
  height: 0;
}
#mobilemenu ul ul {
  position: absolute;
  left: -9999px;
}
#mobilemenu.align-right ul ul {
  text-align: right;
}
#mobilemenu ul ul li {
  height: 0;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#mobilemenu li:hover > ul {
  left: auto;
}
#mobilemenu.align-right li:hover > ul {
  left: auto;
  right: 0;
}
#mobilemenu li:hover > ul > li {
  height: 35px;
}
#mobilemenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#mobilemenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#mobilemenu ul ul li a {
  border-bottom: 1px solid rgba(150, 150, 150, 0.15);
  padding: 11px 15px;
  width: 170px;
  font-size: 14px;
  text-decoration: none;
  color: #dddddd;
  font-weight: 400;
  background: #333333;
}
#mobilemenu ul ul li:last-child > a,
#mobilemenu ul ul li.last-item > a {
  border-bottom: 0;
}
#mobilemenu ul ul li:hover > a,
#mobilemenu ul ul li a:hover {
  color: #ffffff;
}
#mobilemenu ul ul li.has-sub > a:after {
  position: absolute;
  top: 16px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #dddddd;
  content: '';
}
#mobilemenu.align-right ul ul li.has-sub > a:after {
  right: auto;
  left: 11px;
}
#mobilemenu ul ul li.has-sub > a:before {
  position: absolute;
  top: 13px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #dddddd;
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#mobilemenu.align-right ul ul li.has-sub > a:before {
  right: auto;
  left: 14px;
}
#mobilemenu ul ul > li.has-sub:hover > a:before {
  top: 17px;
  height: 0;
}
#mobilemenu.small-screen {
  width: 100%;
}
#mobilemenu.small-screen ul {
  width: 100%;
  display: none;
}
#mobilemenu.small-screen.align-center > ul {
  text-align: left;
}
#mobilemenu.small-screen ul li {
  width: 100%;
  border-top: 1px solid rgba(120, 120, 120, 0.2);
}
#mobilemenu.small-screen ul ul li,
#mobilemenu.small-screen li:hover > ul > li {
  height: auto;
}
#mobilemenu.small-screen ul li a,
#mobilemenu.small-screen ul ul li a {
  width: 100%;
  border-bottom: 0;
}
#mobilemenu.small-screen > ul > li {
  float: none;
}
#mobilemenu.small-screen ul ul li a {
  padding-left: 25px;
}
#mobilemenu.small-screen ul ul ul li a {
  padding-left: 35px;
}
#mobilemenu.small-screen ul ul li a {
  color: #dddddd;
  background: none;
}
#mobilemenu.small-screen ul ul li:hover > a,
#mobilemenu.small-screen ul ul li.active > a {
  color: #ffffff;
}
#mobilemenu.small-screen ul ul,
#mobilemenu.small-screen ul ul ul,
#mobilemenu.small-screen.align-right ul ul {
  position: relative;
  left: 0;
  width: 100%;
  margin: 0;
  text-align: left;
}
#mobilemenu.small-screen > ul > li.has-sub > a:after,
#mobilemenu.small-screen > ul > li.has-sub > a:before,
#mobilemenu.small-screen ul ul > li.has-sub > a:after,
#mobilemenu.small-screen ul ul > li.has-sub > a:before {
  display: none;
}
#mobilemenu.small-screen #menu-button {
  display: block;
  padding: 17px;
  color: #dddddd;
  cursor: pointer;
  font-size: 14px;
  
  font-weight: 700;
}
#mobilemenu.small-screen #menu-button:after {
  position: absolute;
  top: 22px;
  right: 17px;
  display: block;
  height: 4px;
  width: 20px;
  border-top: 2px solid #dddddd;
  border-bottom: 2px solid #dddddd;
  content: '';
  box-sizing: content-box;
}
#mobilemenu.small-screen #menu-button:before {
  position: absolute;
  top: 16px;
  right: 17px;
  display: block;
  height: 2px;
  width: 20px;
  background: #dddddd;
  content: '';
  box-sizing: content-box;
}
#mobilemenu.small-screen #menu-button.menu-opened:after {
  top: 23px;
  border: 0;
  height: 2px;
  width: 15px;
  background: #ffffff;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#mobilemenu.small-screen #menu-button.menu-opened:before {
  top: 23px;
  background: #ffffff;
  width: 15px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#mobilemenu.small-screen .submenu-button {
  position: absolute;
  z-index: 99;
  right: 0;
  top: 0;
  display: block;
  border-left: 1px solid rgba(120, 120, 120, 0.2);
  height: 46px;
  width: 46px;
  cursor: pointer;
}
#mobilemenu.small-screen .submenu-button.submenu-opened {
  background: #0c0c0c;
}
#mobilemenu.small-screen ul ul .submenu-button {
  height: 34px;
  width: 34px;
}
#mobilemenu.small-screen .submenu-button:after {
  position: absolute;
  top: 22px;
  right: 19px;
  width: 8px;
  height: 2px;
  display: block;
  background: #dddddd;
  content: '';
}
#mobilemenu.small-screen ul ul .submenu-button:after {
  top: 15px;
  right: 13px;
}
#mobilemenu.small-screen .submenu-button.submenu-opened:after {
  background: #ffffff;
}
#mobilemenu.small-screen .submenu-button:before {
  position: absolute;
  top: 19px;
  right: 22px;
  display: block;
  width: 2px;
  height: 8px;
  background: #dddddd;
  content: '';
}
#mobilemenu.small-screen ul ul .submenu-button:before {
  top: 12px;
  right: 16px;
}
#mobilemenu.small-screen .submenu-button.submenu-opened:before {
  display: none;
}
#mobilemenu.small-screen.select-list {
  padding: 5px;
}

